/**
Theme Name: Astra Child
Author: Santiago Limonche
Author URI: https://www.santilimonche.com/
Description: Astra child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


.home.ast-plain-container.ast-no-sidebar #primary {
    margin: 0;
}

.site-footer-section-2 .widget,
.site-footer-section-3 .widget
{
    margin-bottom: 0;
}

.site-footer-section-2 p {
    margin-bottom: 0;
}